Apache MPM-ITK Module Security Weakness

Apache is prone to a security weakness that affects the MPM-ITK module.

This issue may allow attackers to exploit any latent vulnerabilities in the application with a higher impact.


 

Privacy Statement
Copyright 2010, SecurityFocus